Bug 63110 - Install Linux through FTP Failed.
Install Linux through FTP Failed.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-10 01:35 EDT by Need Real Name
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-10 01:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Comment (112.13 KB, text/plain)
2002-04-10 01:35 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-04-10 01:35:28 EDT
Created attachment 914997 [details]

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-04-11 14:21:07 EDT
It appears there were some errors in the packages on the ftp server - try again
with a different source.

Note You need to log in before you can comment on or make changes to this bug.